BODY     { font-size: 12pt; font-family: Arial, Helvetica, Verdana, sans-serif }
BLOCKQUOTE  { font-size: 10pt; font-family: Arial, Helvetica, Verdana, sans-serif }
H1   {
	font-weight: bold;
	font-size: 16pt;
	color: #003366;
}
H2  {
	font-weight: bold;
	font-size: 12pt;
Arial, Helvetica, Verdana, sans-serif ; 	color: #003366;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
}
.bgyellow {
	background-color: #FFFF00;
}
.is150Pct {
	font-size: 150%;
}
.is125Pct {
	font-size: 125%;
}
.RedBold {
	font-weight: bold;
	color: #FF0000;
}
.is110Pct {

	font-size: 110%;
}
.bgyellowRedBorder {
	background-color: #FFFF00;
	border: thick double #FF0000;
}
.scroll_checkboxes {
	height: 500px;
	padding: 5px;
	overflow: auto;
	border: 1px solid #ccc;
	width: 250px;
}
.redItalic {
	font-style: italic;
	color: #F00;
}
